CREATE TABLE [VS4TComInputMB](
	[TCIBTCmINo] [nvarchar](30) NOT NULL,
	[TCIBLn] [int] NOT NULL,
	[TCIBDate] [datetime] NULL,
	[TCIBShopID] [smallint] NULL,
	[TCIBParkNo] [nvarchar](30) NULL,
	[TCIBShopType] [smallint] NULL,
	[TCIBSaveFrom] [smallint] NULL,
	[TCIBTPDLCode] [nvarchar](30) NULL,
	[TCIBTPSeCode] [nvarchar](30) NULL,
	[TCIBTPs2Code] [nvarchar](30) NULL,
	[TCIBTPdtCode] [nvarchar](30) NULL,
	[TCIBTARNCode] [nvarchar](30) NULL,
	[TCIBCustomerName] [nvarchar](200) NULL,
	[TCIBTNalCode] [nvarchar](30) NULL,
	[TCIBTotalPAX] [smallint] NULL,
	[TCIBTourLeader] [smallint] NULL,
	[TCIBTotalMale] [smallint] NULL,
	[TCIBTotalFemale] [smallint] NULL,
	[TCIBTotalChild] [smallint] NULL,
	[TCIBTotalQVehicle] [smallint] NULL,
	[TCIBTotalSale] [money] NULL,
	[TCIBTotalPremium] [money] NULL,
	[TCIBTotalDiscount] [money] NULL,
	[TCIBTotalDriver] [money] NULL,
	[TCIBTotalGPark] [money] NULL,
	[TCIBFlightFee] [money] NULL,
	[TCIBComBase] [money] NULL,
	[TCIBComBasePOS] [money] NULL,
	[TCIBCommissionRate] [nvarchar](30) NULL,
	[TCIBCommission] [money] NULL,
	[TCIBLicenseNoList] [nvarchar](50) NULL,
	[TCIBDescription] [nvarchar](255) NULL,
	[TCIBFlag1] [smallint] NULL,
	[TCIBFlag2] [smallint] NULL,
	[TCIBFlag3] [datetime] NULL,
 CONSTRAINT [PK_VS4TComInputMB] PRIMARY KEY CLUSTERED 
(
	[TCIBTCmINo] ASC,
	[TCIBLn] ASC
) ON [PRIMARY]
) ON [PRIMARY]

GO

